body	{ 
   background-image:url('https://fireflycollective.com.au/images/bg3.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-position:center; 
   font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; 
   font-size: 12px;
   color: #544286;
   letter-spacing: .5px;
}
a:link {
	color: #544286;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #544286;
}
a:hover {
	text-decoration: none;
	color: #f969a3;
}
a.btmnav:link {
    font-size: 10px;
	color: #544286;
	text-decoration: none;
}
a.btmnav:visited {
    font-size: 10px;
	text-decoration: none;
	color: #544286;
}
a.btmnav:hover {
    font-size: 10px;
	text-decoration: none;
	color: #f969a3;
}

.textbackground {
  background-color: #ffffff;
}



td.SideMenuInner { 
      border: #544286;
background-color: #ffffff; 
      border-style: solid; 
      border-top-width: 0px; 
      border-right-width: 2px; 
      border-bottom-width: 0px; 
      border-left-width: 0px;
}

td {
    font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #544286;
}
div.SideMenuTitle {
  font-weight:bold;
  text-decoration: underline;
  font-size: 12pt;
}

div.MainTitle, td.MainTitle, font.MainTitle {
  font-size: 28pt; font-family: Tahoma; font-weight: bold; border: 0 solid #544286;
}

div.titlebold {
  font-size:11px;
  font-weight:bold;
}

div.titlenormal {
  font-size:11px;
}

td.cborder, tr.cborder {

}


font.themestorename {font-size: 28px; color: #ffffff;}
a.theme-font {font-size: 20px;}
font.theme-font {font-size: 40px;}


a.menu:hover {
color: #ffffff; text-decoration:none;
}

div.footer, a.footer:active, a.footer:visited, a.footer:link {
  font-size: 10pt;
  color: #ffffff;
}

div.header, a.header:active, a.header:visited, a.header:link {
  font-size: 18pt;
  color: #ffffff;
}

td.content {

}



.about-font
{
  font-size: 8pt;
  text-align: left;
}




.producttitle
{
  font-size: 20pt;
  color: #544286;

}

a.producttitle:link {
  color: #544286;
  text-decoration: none;
}


a.producttitle:visited {
  color: #544286;
  text-decoration: none;
}


a.producttitle:active {
  color: #df72a3;
  text-decoration: none;
}


a.producttitle:hover {
  color: #df72a3;
  text-decoration: none;
}



.mastertech {
  color: #544286;
  font-family: Arial,Verdana,Helvetica;
  font-size: 8pt;
  font-weight: bold;
}

a.mastertech:link {
  color: #544286;
  text-decoration: none;
}

a.mastertech:visited {
  color: #544286;
  text-decoration: none;
}

a.mastertech:active {
  color: #544286;
  text-decoration: none;
}

a.mastertech:hover {
  color: #544286;
  text-decoration: underline;
}

a.black:link {
  color: #544286;
  text-decoration: none;
}

a.black:visited {
  color: #544286;
  text-decoration: none;
}

a.black:active {
  color: #544286;
  text-decoration: none;
}

a.black:hover {
  color: #544286;
  text-decoration: underline;
}


a.SideMenu:link, a.thickbox:link {
  text-decoration: none;
}

a.SideMenu:visited, a.thickbox:visited {
  text-decoration: none;
}

a.SideMenu:active, a.thickbox:active {
  text-decoration: none;
}

a.SideMenu:hover, a.thickbox:hover {
  color: #544286;
  text-decoration: underline;
}

#gallery { width: 85%; margin: 0 auto 0 auto; padding: .5em; }
#gallery p { background: #fff; float: left; width: 140px; text-align: center; margin: .5em; border: 1px outset #888; }
#gallery img { border: 1px inset #fff; }
#gallery a { display: block; height: 250px; color: #fff; text-decoration: none; padding: .25em; }
#gallery a:hover { background: #fff; color: #fff; }
#gallery a:hover img { border-color: #fff; }